---
#Email template: ticket.notice.yaml
#Sent to a user when a staff member creates a ticket on the user's behalf.
#This is most commonly performed when user's call in on the phone.
#---
notes: |
  Wird an den Benutzer versendet, wenn ein Agent ein Ticket im Namen des Benutzers eröffnet. 
  Dies wird meistens angewendet, wenn der Benutzer sein Problem am Telefon meldet.
subject: |
  %{ticket.subject} [#%{ticket.number}]
body: |
  <h3><strong>Hallo %{recipient.name.first},</strong></h3>
  ein Support-Mitarbeiter hat in Ihrem Namen ein Ticket mit der Ticketnummer <a
  href="%{recipient.ticket_link}">#%{ticket.number}</a> und folgendem
  Inhalt eröffnet:
  <br>
  <br>
  Thema: <strong>%{ticket.topic.name}</strong>
  <br>
  Betreff: <strong>%{ticket.subject}</strong>
  <br>
  <br>
  %{message}
  <br>
  <br>
  %{response}
  <br>
  <br>
  Sollte es notwendig sein, wird sich ein Support-Mitarbeiter so schnell wie möglich mit Ihnen in Verbindung setzen. Sie können <a href="%{recipient.ticket_link}">den Verlauf Ihres Tickets online abrufen</a>.
  <br>
  <br>
  <div style="color: rgb(127, 127, 127);">
  Ihr %{company.name} Team,<br>
  %{signature}</div>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; "><em>Wenn Sie uns zusätzliche Kommentare oder Informationen zu Ihrem Anliegen mitteilen wollen, antworten Sie bitte einfach auf diese E-Mail oder <a href="%{recipient.ticket_link}"><span
  style="color: rgb(84, 141, 212);" >melden Sie sich an</span></a> für ein komplettes Archiv Ihrer Support-Anfragen.</em></div>
